html {
    font-family: Menlo, Monaco, Lucida Console, 'Courier New', Courier, monospace;
    background-color: #FFF;
    letter-spacing: -0.025rem;
}

body,
figure {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

*, *::before, *::after {
    box-sizing: border-box;
}

h1, h2, h3, h4 {
    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

p {
    color: #666;
    font-size: 0.9rem;
    line-height: 1.5;
    margin: 0;
    text-wrap: pretty;
}

main {
    padding: 4rem;
    margin: auto;
    width: 100%;
}

section {
    max-width: 700px;
    margin: 0 auto 48px;
}

section h2 {
    margin-bottom: 8px;
    font-weight: 700;
    line-height: 1.5;
    font-size: 1.5rem;
}

.justify-text {
    text-align: justify;
    text-justify: inter-word;
}

@media print {
    .no-print {
        display: none !important;
    }
}

.print {
    display: none !important;
}

@media print{
    .print {
        display: block !important;
    }
}